Subject: Re: TID 21556418 - Daniele Silvestri - 26/10/2019 - Rome, IT- PS - Wrong tix - IT agent needed
From: Sankarshan Rajan <[email-masked]>
To: Valentina Bonente <[email-masked]>
Cc: Stefan Asiminei <[email-masked]>, Jessica Negretto <[email-masked]>, Evan Quinlivan <[email-masked]>, Liza Curman <[email-masked]>, Meghan Flanagan <[email-masked]>, Rosette Modiri <[email-masked]>
Date: Wed, 30 Oct 2019 05:59:27 -0700 (MST)

Hi Valentina, 

Can you please take ownership of this case. 

Kind Regards, 
Sankarshan Rajan 

From: "Meghan Flanagan" <[email-masked]> 
To: "Stefan Asiminei" <[email-masked]>, "Jessica Negretto" <[email-masked]>, "Evan Quinlivan" <[email-masked]>, "Liza Curman" <[email-masked]>, "Sankarshan Rajan" <[email-masked]> 
Sent: Wednesday, October 30, 2019 6:27:06 PM 
Subject: RE: TID 21556418 - Daniele Silvestri - 26/10/2019 - Rome, IT- PS - Wrong tix - IT agent needed 

Hi [ mailto:[email-masked] | 
@Sankarshan Rajan ] , 

Can you help assign please ? IT speaker 

Thanks, 

Meghan 

From: Stefan Asiminei <[email-masked]> 
Sent: 30 October 2019 12:50 
To: Jessica Negretto <[email-masked]>; Evan Quinlivan <[email-masked]>; Liza Curman <[email-masked]>; Meghan Flanagan <[email-masked]> 
Subject: RE: TID 21556418 - Daniele Silvestri - 26/10/2019 - Rome, IT- PS - Wrong tix - IT agent needed 

Thanks Jessica. Would be enough only cc me and reply as normal.  

At the moment, you can wrap up the case. 

[ mailto:[email-masked] | @Meghan Flanagan ] - could you please assign to an outsourcing IT agent to follow up on the case? 

Thanks, 

Stefan 

From: Jessica Negretto < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday 30 October 2019 12:45 
To: Evan Quinlivan < [ mailto:[email-masked] | [email-masked] ] >; Liza Curman < [ mailto:[email-masked] | [email-masked] ] >; Stefan Asiminei < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: TID 21556418 - Daniele Silvestri - 26/10/2019 - Rome, IT- PS - Wrong tix - IT agent needed 

Hi all, 

I called the B, 

    * B is afraid to return the tix and they won't received the full refund; 
    * B wants to think about it; 

please re- assign to another IT agent to F/U. Otherwise I will be working Saturday. 

[ mailto:[email-masked] | @Stefan Asiminei ] Kindly note I was assigned to this case. 

Many Thanks, 

Jessica Negretto 

Customer Facing Agent 

From: Evan Quinlivan < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday 30 October 2019 12:06 
To: Liza Curman < [ mailto:[email-masked] | [email-masked] ] >; Jessica Negretto < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: TID 21556418 - Daniele Silvestri - 26/10/2019 - Rome, IT- PS - Wrong tix - IT agent needed 

[ mailto:[email-masked] | @Jessica Negretto ] can you please help here. 

Thank you, 

Evan. 

Evan Quinlivan 

Senior Customer Facing Team Leader 

From: Liza Curman < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday 30 October 2019 11:50 
To: Evan Quinlivan < [ mailto:[email-masked] | [email-masked] ] > 
Subject: TID 21556418 - Daniele Silvestri - 26/10/2019 - Rome, IT- PS - Wrong tix - IT agent needed 

Hi Evan 

sending you the email with approval from TL Dave to assign Italian speaking agent to contact buyer. 

Issue : 

    * buyer reported wrong tix 
    * wrong date and city - 15/11 in Bari 
    * on 23/10 buyer requested full refund 
    * buyer was requested to provide proof of shipment 

The agents are following up the case for 7 days now with no resolution. 

Can we contact the buyer to double check if they want to keep the wrong tickets after all or do they want refund, and explain refund will not be processed until they send the tickets back 

Kind regards 

Liza